# Generated by Django 2.0.6 on 2019-05-06 23:18

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0004_auto_20190506_2317'),
    ]

    operations = [
        migrations.AddField(
            model_name='userimage',
            name='date',
            field=models.DateTimeField(default=django.utils.timezone.now),
        ),
    ]
